/***************
* HTML         *
****************/
* {
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
  min-height: 100%;
}
/*
clases header
*/
header {
  display: flex; /*con esto definimos que es un flex container*/
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background: #000;
}
nav ul {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  margin: 0 10px;
}

nav ul li a {
  text-decoration: none;
  color: white;
  font-family: "RobotoCondensed-Bold";
  font-size: large;
}

nav ul li a:hover {
  text-decoration: underline;
  color: white;
}

#menu {
  display: none;
}

/*
clases grid
*/
.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
  /*grid-gap: 10px;*/
}

.main-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /*outline: 2px solid yellow;*/
  margin: 0 auto;
}
.article-container {
  /* background-color: #fff;*/
  padding: 20px;
  margin-bottom: 20px;
}
/*
CARD
*/
.card {
  display: flex;
  flex-direction: column;
  /*overflow: hidden;*/
  outline: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  /*margin: 5px;*/
  max-width: 290px;
  margin: 0 auto;
}

.card-image {
  flex-shrink: 0;
  height: 200px;
  object-fit: cover;
  width: 100%;
  margin: 0 auto;
}

.card-content {
  flex-grow: 1;
  padding: 10px;
  width: 300px;
}

.card-title {
  font-size: 18px;
  margin-top: 0;
  font-family: "FredokaOne";
}

.card-description {
  margin-bottom: 10px;
  font-family: "RobotoCondensed-Bold";
  text-align: justify;
}

.card-button {
  background-color: rgb(1, 192, 255);
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 10px;
  align-self: flex-start;
}



footer {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  padding: 20px;
  background: #000;
  color: #fff;
  font-family: "RobotoCondensed-Bold";
}

nav,
section {
  padding: 20px;
  /* border: 1px solid #ccc;*/
}

nav ul,
section ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav li,
section li {
  margin: 5px 0;
}

nav a,
section a {
  color: #fff;
  text-decoration: none;
}

section form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

section label {
  display: block;
  margin-bottom: 5px;
}

section input,
section textarea {
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

section input:focus,
section textarea:focus {
  outline: none;
  border-color: #0077ff;
}

section button {
  background-color: #0077ff;
  color: #fff;
  padding: 5px 10px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
}

section button:hover {
  background-color: #005ae6;
}

.imagenDC {
  background-image: url("src/assets/bannerDC.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  opacity: 0.5;
}

.carousel-container{
  padding: 0;
}

.carousel-item {
  display: block;
  margin: 0 auto;

}
.carousel-item-mobile {
  display: none;
  width: 100%;
 
}

.profile {
    flex-shrink: 0;
    height: 200px;
    object-fit: cover;
    width: 50%;
  }

  .colortext{
    color: white;
  }
